%define ver cvs2004012001
%define extension tar.bz2

Summary:	A browser with gecko engine.
Name:		kazehakase
Version:	%{ver}
Release: 	1
URL: 		http://kazehakase.sourceforge.jp
Source0: 	%{name}-%{version}.%{extension}
License: 	GPL
Group: 		Applications/Internet
BuildRoot: 	%{_tmppath}/%{name}-root
Packager: 	Yuhei Matsunaga <yuhei@users.sourceforge.jp>
BuildRequires: 	mozilla-devel >= 1.4.1
Requires: 	mozilla >= 1.4.1

%description
Kazehakase is a browser with gecko engine like Epiphany or Galeon.

%prep
%setup -q -n kazehakase

%build
%{_bindir}/aclocal
%{_bindir}/autoheader
./autogen.sh
%{_bindir}/automake
%{_bindir}/autoconf
./configure --prefix=%{_prefix} --sysconfdir=%{_sysconfdir} --mandir=%{_mandir}
make

%install
[ "$RPM_BUILD_ROOT" != "/" ] && rm -rf $RPM_BUILD_ROOT
make DESTDIR=$RPM_BUILD_ROOT install

%clean
[ "$RPM_BUILD_ROOT" != "/" ] && rm -rf $RPM_BUILD_ROOT

%files
%defattr(-,root,root)
%doc README README.ja AUTHORS ChangeLog COPYING.README TODO.ja
%{_sysconfdir}/kazehakase/bookmarkbar.xml
%{_sysconfdir}/kazehakase/bookmarks.xml
%{_sysconfdir}/kazehakase/kz-ui-beginner.xml
%{_sysconfdir}/kazehakase/kz-ui-bookmarks.xml
%{_sysconfdir}/kazehakase/kz-ui-expert.xml
%{_sysconfdir}/kazehakase/kz-ui-medium.xml
%{_sysconfdir}/kazehakase/kzrc
%{_sysconfdir}/kazehakase/proxyrc
%{_bindir}/kazehakase
%{_bindir}/kz
%{_datadir}/applications/kazehakase.desktop
%{_datadir}/kazehakase/icons/kz-folder-open.png
%{_datadir}/kazehakase/icons/kz-folder.png
%{_datadir}/kazehakase/icons/kz-google.png
%{_datadir}/kazehakase/icons/kz-green.png
%{_datadir}/kazehakase/icons/kz-logo-bg.png
%{_datadir}/kazehakase/icons/kz-logo.png
%{_datadir}/kazehakase/icons/kz-red.png
%{_datadir}/kazehakase/icons/kz-separator.png
%{_datadir}/kazehakase/icons/kz-anchor.png
%{_datadir}/locale/ja/LC_MESSAGES/kazehakase.mo
%{_datadir}/pixmaps/kazehakase-icon.png

%changelog
* Tue Jan 20 2004 Yuhei Matsunaga <yuhei@users.sourceforge.jp> cvs2004012001-1
- Updated version.
* Mon Jan 19 2004 Yuhei Matsunaga <yuhei@users.sourceforge.jp> cvs2004011901-1
- Updated version.
* Fri Jan 16 2004 Yuhei Matsunaga <yuhei@users.sourceforge.jp> cvs2004011601-1
- Updated version.
* Sun Jan 11 2004 Yuhei Matsunaga <yuhei@users.sourceforge.jp> cvs2004011101-1
- Initial build.
